.code-dashboard {
    padding: 20px 20px;
    background-color: #232323;
    color: #fff;
    border-radius: 5px;
    display: flex;
    align-items: center;

    pre {
        white-space: pre-wrap;
        line-height: 1.3;
        color: #fff;
        margin: 0;
    }
}